delete               = 删除选定对象
display              = 显示报告
host                 = 主机
last                 = 上次报告
local                = 本地
monitor              = 监视程序
nohistory            = 没有可用的历史报告！
noreport             = 没有报告
nothing              = 警告：没有选定任何内容，没有保存任何内容！
nothing2             = 警告：没有选定任何内容，没有删除任何内容！
report               = 报告
save                 = 保存到历史记录
select               = 报告列表
status               = 状态
sure                 = 是否确定要删除选定的文件？
